.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
/*border: 10px solid navy;*/
border-bottom-width: 0px;
/*width: 400px; /*width of featured content slider*/
/* height: 324px; */
height: 355px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
background: white;
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
width: 120px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
font-family: Verdana;
font-size: 10px;
text-align: left;
font-weight:bold;
padding: 0px 0px;
color: #6b6b6b;
background-color: white;
}

.pagination a{
text-decoration: none; 
color: white;
background: #6b6b6b;
font-size: 10px;
padding: 0 3px;
}

.pagination a:hover, .pagination a.selected{
color: #000000;
background: white;
font-size: 10px;
}